#wa-compbutton-jf8dsfta1dtm9rgcxs {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#999999; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-jf8dsfta1dtm9rgcxs-halign {text-align:center;}
#wa-compbutton-jf8dsfta1dtm9rgcxs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dtk4q1dtm9s28xs {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dtk4q1dtm9s28xs-halign {text-align:center;}
#wa-compbutton-jf8dtk4q1dtm9s28xs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dw54g1dtm9sahv4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dw54g1dtm9sahv4-halign {text-align:center;}
#wa-compbutton-jf8dw54g1dtm9sahv4:hover {background-color:#5c5c5c;}
#wa-compcolor-jmat42db1dv09i4y68 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jmat42db1dv09x5am8 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#000000;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#000000; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary:hover {background-color:#999999;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .wa-checkbox {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-jf8duisj1dtma97oqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtm9akmbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtmamtwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8p2q68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8pkd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jf8dwlg41dtm8p2q68 {padding:0px 40px 15px 40px;}
#wa-compimage-padwrapper-jf8dwlg41dtm8pkd1c {padding:0px 40px 15px 40px;}
#wa-compmaps-jf8dwzht1dtm9rkzwg {height:150px;}
#wa-compsubpage-jmat42db1dv09674nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat42db1dv09674nk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42db1dv09674nk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat42db1dv0aq5ptc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat42db1dv0aq5ptc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42db1dv0aq5ptc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat42db1dv0aq6s1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat42db1dv0aq6s1c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42db1dv0aq6s1c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat42db1dv0aq6ssw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 35px 10px;}
#wa-compsubpage-jmat42db1dv0aq6ssw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42db1dv0aq6ssw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat42db1dv0aq6u7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat42db1dv0aq6u7k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42db1dv0aq6u7k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat42db1dv0aq90y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmat42db1dv0aq90y8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42db1dv0aq90y8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat42db1dv0aqbuow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jmat42db1dv0aqbuow>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42db1dv0aqbuow>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat42db1dv0aqfvvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jmat42db1dv0aqfvvk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42db1dv0aqfvvk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat42db1dv0aqg61s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 0px 0px 0px;}
#wa-compsubpage-jmat42db1dv0aqg61s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42db1dv0aqg61s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmat42dc1dv0aq856o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 35px 10px;}
#wa-compsubpage-jmat42dc1dv0aq856o>.row>.clearfix {margin-bottom:20px;}
#wa-compsubpage-jmat42dc1dv0aq856o>.wa-container-vspacer {height:20px;}
#wa-compsubpage-jmat42dc1dv0aqdl9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-compsubpage-jmat42dc1dv0aqdl9s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmat42dc1dv0aqdl9s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw7aa81dv0aur3zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmaw7aa81dv0aur3zk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw7aa81dv0aur3zk>.wa-container-vspacer {height:0px;}
#wa-comptext-jf8dsfta1dtm9gspvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dtk4q1dtm9df7r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jf8dtk4q1dtmalfjls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jf8dtk4q1dtmall88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jf8du2jo1dtmaloruo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisj1dtm8oxa80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisk1dtm8p41kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtm8lcx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtmaa4268 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jf8dvssl1dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtm9f3bi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtmamafb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwlg41dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwzht1dtmatq0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8p17nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8pnbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v8h6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtma5atc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmat42db1dv09i6rcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaudsmx1dv0bag9hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmauhnmx1dv0ann3sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jmaw61hy1dv09m02dc {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw61hy1dv0b7tjb4 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw61hz1dv08n87b4 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw61hz1dv0a0fb40 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jmawi3f01dr82r5se8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3f01dr82r5se8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3f01dr82r5se8>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3f51dr82r5log {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3f51dr82r5log>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3f51dr82r5log>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3fc1dr81nv2m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3fc1dr81nv2m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3fc1dr81nv2m8>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3ff1dr81n4uf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3ff1dr81n4uf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3ff1dr81n4uf4>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3fj1dr82w4idc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3fj1dr82w4idc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3fj1dr82w4idc>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3fj1dr82x9csg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3fj1dr82x9csg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3fj1dr82x9csg>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3fl1dr81ndiww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3fl1dr81ndiww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3fl1dr81ndiww>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3fl1dr82x9jwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3fl1dr82x9jwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3fl1dr82x9jwg>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3fl1dr82x9lhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3fl1dr82x9lhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3fl1dr82x9lhc>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3fp1dr82v9ts0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3fp1dr82v9ts0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3fp1dr82v9ts0>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3fv1dr82x5ou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3fv1dr82x5ou8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3fv1dr82x5ou8>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3fy1dr81oo5j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3fy1dr81oo5j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3fy1dr81oo5j4>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3g01dr82v9qm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-jmawi3g01dr82v9qm8>.row>.clearfix {margin-bottom:20px;}
#wa-container-jmawi3g01dr82v9qm8>.wa-container-vspacer {height:20px;}
#wa-container-jmawi3g71dr82xf3eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3g71dr82xf3eo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3g71dr82xf3eo>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3ga1dr82xrjsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3ga1dr82xrjsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3ga1dr82xrjsw>.wa-container-vspacer {height:0px;}
#wa-container-jmawi3gf1dr81n3f28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmawi3gf1dr81n3f28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmawi3gf1dr81n3f28>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jmawi3f01dr82r5se8 {background-color:#000000;}
#wa-container-wrapper-jmawi3fc1dr81nv2m8 {background-color:#000000;}
#wa-container-wrapper-jmawi3fl1dr81ndiww {background-color:#000000;}
#wa-container-wrapper-jmawi3fv1dr82x5ou8 {background-color:#f1f2f2;}
#wa-container-wrapper-jmawi3g01dr82v9qm8 {background-color:#ffffff;}
#wa-container-wrapper-jmawi3g71dr82xf3eo {background-color:#adadad;}
#wa-container-wrapper-jmawi3ga1dr82xrjsw {background-color:#ffffff;}
#wa-container-wrapper-jmawi3gf1dr81n3f28 {background-color:#adadad;}
#wa-image-gallery-col-container-jf8dv7601dtm8b48hc {margin: -2px 0px;padding:5px 5px 5px 5px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc {margin:0px -2px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc>div {padding: 2px;}
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhh00>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhi40>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igpkgxgw>.wa-item-rowspacer {height:200px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpc0g>.wa-item-rowspacer {height:120px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq654w {margin:0px 0px;}
#wa-row-jmat42db1dv0aq654w>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq6c8g {margin:0px 0px;}
#wa-row-jmat42db1dv0aq6c8g>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq7tts {margin:0px 0px;}
#wa-row-jmat42db1dv0aq7tts>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq8874 {margin:0px 0px;}
#wa-row-jmat42db1dv0aq8874>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqas28 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqas28>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqde68 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqde68>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqe25c {margin:0px 0px;}
#wa-row-jmat42db1dv0aqe25c>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqeebk {margin:0px 0px;}
#wa-row-jmat42db1dv0aqeebk>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqegkg {margin:0px 0px;}
#wa-row-jmat42db1dv0aqegkg>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqehc0 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqehc0>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqeo5s>.wa-item-rowspacer {height:25px;}
#wa-row-jmat42db1dv0aqex4w {margin:0px 0px;}
#wa-row-jmat42db1dv0aqex4w>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqf25c {margin:0px 0px;}
#wa-row-jmat42db1dv0aqf25c>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqgbzk {margin:0px 0px;}
#wa-row-jmat42db1dv0aqgbzk>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqgqow {margin:0px 0px;}
#wa-row-jmat42db1dv0aqgqow>div {padding: 0px 0px;}
#wa-row-jmaudsmx1dv0ardnsw {margin:0px 0px;}
#wa-row-jmaudsmx1dv0ardnsw>div {padding: 0px 0px;}
#wa-row-jmauhnmx1dv0arf7w0 {margin:0px 0px;}
#wa-row-jmauhnmx1dv0arf7w0>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aur0eo {margin:0px -4px;}
#wa-row-jmaw61hy1dv0aur0eo>div {padding: 0px 4px;}
#wa-row-jmaw61hy1dv0auv8w0 {margin:0px 0px;}
#wa-row-jmaw61hy1dv0auv8w0>div {padding: 0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw {margin:0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw>div {padding: 0px 0px;}
#wa-row-jmaw7aa81dv0auwrqo {margin:0px 0px;}
#wa-row-jmaw7aa81dv0auwrqo>div {padding: 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.65098);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmaxlq0w1dr81t4f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmaxlq0w1dr81t4f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmaxlq0w1dr81t4f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmaxlq0x1dr81t4glc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmaxlq0x1dr81t4glc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmaxlq0x1dr81t4glc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmaxlq0y1dr81rv5ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmaxlq0y1dr81rv5ds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmaxlq0y1dr81rv5ds>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmaxlq0y1dr833zbwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmaxlq0y1dr833zbwg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmaxlq0y1dr833zbwg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-nav li a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq654w {margin:0px 0px;}
#wa-row-jmat42db1dv0aq654w>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq6c8g {margin:0px 0px;}
#wa-row-jmat42db1dv0aq6c8g>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq7tts {margin:0px 0px;}
#wa-row-jmat42db1dv0aq7tts>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq8874 {margin:0px 0px;}
#wa-row-jmat42db1dv0aq8874>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqas28 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqas28>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqde68 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqde68>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqe25c {margin:0px 0px;}
#wa-row-jmat42db1dv0aqe25c>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqeebk {margin:0px 0px;}
#wa-row-jmat42db1dv0aqeebk>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqegkg {margin:0px 0px;}
#wa-row-jmat42db1dv0aqegkg>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqehc0 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqehc0>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqex4w {margin:0px 0px;}
#wa-row-jmat42db1dv0aqex4w>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqf25c {margin:0px 0px;}
#wa-row-jmat42db1dv0aqf25c>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqgbzk {margin:0px 0px;}
#wa-row-jmat42db1dv0aqgbzk>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqgqow {margin:0px 0px;}
#wa-row-jmat42db1dv0aqgqow>div {padding: 0px 0px;}
#wa-row-jmaudsmx1dv0ardnsw {margin:0px 0px;}
#wa-row-jmaudsmx1dv0ardnsw>div {padding: 0px 0px;}
#wa-row-jmauhnmx1dv0arf7w0 {margin:0px 0px;}
#wa-row-jmauhnmx1dv0arf7w0>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aur0eo {margin:0px -15px;}
#wa-row-jmaw61hy1dv0aur0eo>div {padding: 0px 15px;}
#wa-row-jmaw61hy1dv0auv8w0 {margin:0px 0px;}
#wa-row-jmaw61hy1dv0auv8w0>div {padding: 0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw {margin:0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw>div {padding: 0px 0px;}
#wa-row-jmaw7aa81dv0auwrqo {margin:0px 0px;}
#wa-row-jmaw7aa81dv0auwrqo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq654w {margin:0px 0px;}
#wa-row-jmat42db1dv0aq654w>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq6c8g {margin:0px 0px;}
#wa-row-jmat42db1dv0aq6c8g>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq7tts {margin:0px 0px;}
#wa-row-jmat42db1dv0aq7tts>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq8874 {margin:0px 0px;}
#wa-row-jmat42db1dv0aq8874>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqas28 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqas28>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqde68 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqde68>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqe25c {margin:0px 0px;}
#wa-row-jmat42db1dv0aqe25c>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqeebk {margin:0px 0px;}
#wa-row-jmat42db1dv0aqeebk>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqegkg {margin:0px 0px;}
#wa-row-jmat42db1dv0aqegkg>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqehc0 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqehc0>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqex4w {margin:0px 0px;}
#wa-row-jmat42db1dv0aqex4w>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqf25c {margin:0px 0px;}
#wa-row-jmat42db1dv0aqf25c>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqgbzk {margin:0px 0px;}
#wa-row-jmat42db1dv0aqgbzk>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqgqow {margin:0px 0px;}
#wa-row-jmat42db1dv0aqgqow>div {padding: 0px 0px;}
#wa-row-jmaudsmx1dv0ardnsw {margin:0px 0px;}
#wa-row-jmaudsmx1dv0ardnsw>div {padding: 0px 0px;}
#wa-row-jmauhnmx1dv0arf7w0 {margin:0px 0px;}
#wa-row-jmauhnmx1dv0arf7w0>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aur0eo {margin:0px -15px;}
#wa-row-jmaw61hy1dv0aur0eo>div {padding: 0px 15px;}
#wa-row-jmaw61hy1dv0auv8w0 {margin:0px 0px;}
#wa-row-jmaw61hy1dv0auv8w0>div {padding: 0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw {margin:0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw>div {padding: 0px 0px;}
#wa-row-jmaw7aa81dv0auwrqo {margin:0px 0px;}
#wa-row-jmaw7aa81dv0auwrqo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq654w {margin:0px 0px;}
#wa-row-jmat42db1dv0aq654w>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq6c8g {margin:0px 0px;}
#wa-row-jmat42db1dv0aq6c8g>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq7tts {margin:0px 0px;}
#wa-row-jmat42db1dv0aq7tts>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aq8874 {margin:0px 0px;}
#wa-row-jmat42db1dv0aq8874>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqas28 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqas28>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqde68 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqde68>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqe25c {margin:0px 0px;}
#wa-row-jmat42db1dv0aqe25c>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqeebk {margin:0px 0px;}
#wa-row-jmat42db1dv0aqeebk>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqegkg {margin:0px 0px;}
#wa-row-jmat42db1dv0aqegkg>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqehc0 {margin:0px 0px;}
#wa-row-jmat42db1dv0aqehc0>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqex4w {margin:0px 0px;}
#wa-row-jmat42db1dv0aqex4w>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqf25c {margin:0px 0px;}
#wa-row-jmat42db1dv0aqf25c>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqgbzk {margin:0px 0px;}
#wa-row-jmat42db1dv0aqgbzk>div {padding: 0px 0px;}
#wa-row-jmat42db1dv0aqgqow {margin:0px 0px;}
#wa-row-jmat42db1dv0aqgqow>div {padding: 0px 0px;}
#wa-row-jmaudsmx1dv0ardnsw {margin:0px 0px;}
#wa-row-jmaudsmx1dv0ardnsw>div {padding: 0px 0px;}
#wa-row-jmauhnmx1dv0arf7w0 {margin:0px 0px;}
#wa-row-jmauhnmx1dv0arf7w0>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aufd2o>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg {margin:0px 0px;}
#wa-row-jmaw61hy1dv0aujqkg>div {padding: 0px 0px;}
#wa-row-jmaw61hy1dv0aur0eo {margin:0px -15px;}
#wa-row-jmaw61hy1dv0aur0eo>div {padding: 0px 15px;}
#wa-row-jmaw61hy1dv0auv8w0 {margin:0px 0px;}
#wa-row-jmaw61hy1dv0auv8w0>div {padding: 0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw {margin:0px 0px;}
#wa-row-jmaw61hz1dv0aug4sw>div {padding: 0px 0px;}
#wa-row-jmaw7aa81dv0auwrqo {margin:0px 0px;}
#wa-row-jmaw7aa81dv0auwrqo>div {padding: 0px 0px;}
}
